Subject: Re: rx.h missing ?
From: [email-masked] (Christophe Ivorra)

21 Dec 1997 07:25:36 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Michael Hirmke wrote:
> 
> Hi malcolm,
> 
> >I tried to build some code that uses regex.h, but regex.h includes rx.h
> >(and nothing else) which does not seem to be part of the cdk. Do I have
> >to down load the sources to get this, or is there another solution? Why
> >not use the GNU standard regex.h? (Just curious about how regex works
> >internally.)
> 
> Indeed you have to get the sources to have rx.h - Cygnus forgot to
> supply this file with the cdk.exe package.
> 
> I would send it to the list, but it is about 3500 lines in size - so I
> won't do it, if there are not at least four or five people, who'd like
> to get it.
> 
> >
> >tia
> >malcolm
> 
> Bye.
> Michael.
> --
> Michael Hirmke           | Telefon +49 (911) 557999
> Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
> 90489 Nuernberg          | E-Mail  mailto:[email-masked]
>                          | WWW     http://minimike.franken.de/
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

 I am interested too.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".